﻿.roll-custom {
    color: white;
    font-size:10px;
}

.container-custom-postroll {
    max-width: 100%;
}

.preroll-overlay {
    z-index: 99;
    width: 100%;
    height: 93%;
    background-color: rgba(0, 0, 0, 0.8);
    display: block;
    float: right;
    overflow: auto;
    overflow-x: hidden;
    position: absolute;
    top: 0;
}

.playPrePost{
    cursor:pointer;
    width:175px;
}

.basic-links-section{
    padding: 0 4%;
    font-size: 12px;
    color: white !important;
    opacity:0.85;
    cursor:pointer;
}
    .basic-links-section:hover {
    opacity:1.0;
    }

.links-and-roll{
    width:70% !important;
    float:right;
}

ul.img-list {
  list-style-type: none;
  margin: 0;
  padding: 0;
  margin-left: 11% !important;
  text-align: center;
}

ul.img-list li {
    display: inline-block;
    margin: 0px;
    position: relative;
    width: 150px;
    padding: 14px 25px;
}



 
div.text-content {
    background: rgba(0,0,0,0.5);
    color: white;
    cursor: pointer;
    display: table;
    height: 110px;
    width:100%;
    left: 25px;
    top: 15px;
    position:absolute;
    opacity: 0;
    -webkit-transition: opacity 500ms;
    -moz-transition: opacity 500ms;
    -o-transition: opacity 500ms;
    transition: opacity 500ms;
    max-width:175px;
}
 

div.text-content span {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}

ul.img-list li:hover div.text-content {
  opacity: 1;
}

.ctaheaderInLink
{
    padding: 0 30px;
    cursor: default;
}

.postRollHeaderCTA:hover  {
    opacity:1.0;
    }
.postRollHeaderCTA{
    font-family: "Segoe UI","Segoe","Segoe WP","Helvetica Neue","Roboto","Helvetica","Arial","Tahoma","Verdana","sans-serif";
    font-size: 24px;
    font-weight: 300;
    opacity: 0.85;
}

div#basicsRecommendRow div#recommendRow {
    position: absolute;
    margin-top: -47px;
    max-height:400px;
    overflow-y:auto;
     -ms-scrollbar-arrow-color: rgba(60, 69, 79, 1);
    -ms-scrollbar-base-color: rgba(60, 69, 79, 1);
    -ms-scrollbar-track-color: rgba(108, 115, 122, 1);
}
.recommendationVideoThumbnailHeader{
    text-align: center;
    font-size: 24px;
    font-family: "Segoe UI","Segoe","Segoe WP","Helvetica Neue","Roboto","Helvetica","Arial","Tahoma","Verdana","sans-serif";
    font-weight: 100;
}
.imgRecommThumbFromPlayer {
    width: 100%;
    height: 100%;
   
    min-height: 110px;
    border: 1px solid rgba(232, 232, 232, 0.5);
    box-shadow: 3px 3px rgba(232,232,232,0.2);
}
div#recommendDiv #recommendRow {
    position: relative;
    margin-top: 0px;
}
